<Gauge Name="OVER_AP" Version="1.0">
  <Element>
       <Select>
    <Value>(L:AP34_swt,bool)</Value>
         <Case Value="0">
            <Image Name="AZS_off.bmp" ImageSizes="29,65"/>
         </Case>
         <Case Value="1">
        <Image Name="AZS_on.bmp" ImageSizes="29,65"/>
         </Case>
      </Select>
   </Element>

   <Mouse>
      <Help ID="HELPID_GAUGE_TOGGLE_AUTOPILOT_WINDOW"/>
      <Cursor Type="Hand"/>
      <Click>200 (&gt;K:PANEL_ID_TOGGLE)  (L:AP34_swt,bool) ! (&gt;L:AP34_swt,bool) ||</Click>
   </Mouse>
</Gauge>
